/*******************************************************************************
 * FoxOnlineStatsWriteButtonClick generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxOnlineStatsWriteButtonClick extends ZeOnlineStatsWrite
    native;

function SetConfig(string ButtonID)
{
    SetStringStat(570425600, ButtonID);
    //return;    
}

defaultproperties
{
    Properties=/* Array type was not detected. */
    StatsGroupName=ButtonClick
    StatNameToStatIdMapping=/* Array type was not detected. */
}